<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="navigation_drawer_open">Abrir cajón de navegación</string>
    <string name="navigation_drawer_close">Cerrar cajón de navegación</string>
    <string name="action_settings">Ajustes</string>
    <string name="add_feed">Añadir canal</string>
    <string name="title_activity_edit_feed">Suscribir a un canal</string>
    <string name="url">URL</string>
    <string name="tag">Etiqueta</string>
    <string name="add_feed_search_hint">URL del canal</string>
    <string name="title">Título</string>
    <string name="by_author_on_date" comment="1 is the author, 2 is the date. So the default format will be shown as&#10;&#10;John Smith, Saturday, 9 January 2021 15:49&#10;&#10;if better for other language, it can be changed. For example &#10;&#10;%1$s on %2$s:&#10;&#10;John Smith on Saturday, 9 January 2021 15:49">%1$s, %2$s</string>
    <string name="on_date" comment="1 is the date. Used in the feed view.">%1$s</string>
    <string name="save">Guardar</string>
    <string name="empty_feed_top">No hay nada para leer aquí. ¿le gustaría…</string>
    <string name="empty_feed_open"><annotation style="link">Abrir</annotation> otro canal?</string>
    <string name="empty_feed_add"><annotation style="link">Añadir</annotation> más canales?</string>
    <string name="search_feed_empty_hint">Escribir la dirección de un canal</string>
    <string name="mark_as_read">Marcar como leído</string>
    <string name="mark_as_unread">Marcar como no leído</string>
    <string name="mark_all_as_read">Marcar todo como leído</string>
    <string name="edit_feed">Editar canal</string>
    <string name="delete_feed">Borrar canal</string>
    <string name="show_all_items">Mostrar todos las entradas</string>
    <string name="show_unread_items">Mostrar entradas no leídas</string>
    <string name="new_items_available">Nuevas entradas disponibles</string>
    <string name="view">Ver</string>
    <string name="no_tag">Sin etiqueta</string>
    <string name="notify_for_new_items">Notificar de entradas nuevas</string>
    <string name="dont_notify_for_new_items">Detener notificaciones</string>
    <string name="toggle_read_status">Cambiar el estado de lectura</string>
    <string name="open_link_in_browser">Abrir enlace en navegador</string>
    <string name="open_in_browser">Abrir en navegador</string>
    <string name="open_enclosed_media">Abrir medio adjunto</string>
    <string name="sync">Sincronizar</string>
    <string name="export_feeds_to_opml">Exportar canales a OPML</string>
    <string name="import_feeds_from_opml">Importar canales de OPML</string>
    <string name="view_debug_log">Ver traza de depuración</string>
    <string name="new_based_on_this">Nuevo basado en este</string>
    <string name="indicator_for_mark_as_read">Indicador para marcar como leído</string>
    <string name="share">Compartir</string>
    <string name="no_such_feed">No se pudo encontrar el canal. ¿Puedes probar con HTTPS\?</string>
    <string name="nothing_to_display">¡Nada que mostrar!</string>
    <string name="title_activity_settings">Configuraciones</string>
    <string name="all_feeds">Todos los canales</string>
    <string name="sync_option_manually">Manualmente</string>
    <string name="sync_option_every_15min">Cada 15 minutos</string>
    <string name="sync_option_every_30min">Cada 30 minutos</string>
    <string name="sync_option_every_hour">Cada hora</string>
    <string name="sync_option_every_3_hours">Cada 3 horas</string>
    <string name="sync_option_every_6_hours">Cada 6 horas</string>
    <string name="sync_option_every_12_hours">Cada 12 horas</string>
    <string name="sync_option_every_day">Cada día</string>
    <string name="synchronization">Sincronización</string>
    <string name="only_on_wifi">Solo con WiFi</string>
    <string name="show_thumbnails">Mostrar miniaturas</string>
    <string name="may_result_data_charges">Puede que se apliquen cargos por consumo de datos.</string>
    <string name="only_when_charging">Solo cuando se está cargando</string>
    <string name="image_loading">Cargando imagen</string>
    <string name="no_activity_for_link">No se encontró ninguna actividad con la que abrir el enlace</string>
    <string name="check_for_updates">Buscar nuevos artículos…</string>
    <string name="on_startup">Al arrancar</string>
    <string name="show_fab">Mostrar botón flotante</string>
    <string name="include_mobile_hotspots">Incluir puntos de acceso móviles</string>
    <string name="updated_feeds">Canales actualizados</string>
    <string name="notification_channel_name">Entradas no leídas</string>
    <string name="notification_channel_description">Notificaciones solo se muestran para elementos no leídos canales configurados</string>
    <string name="open_in_reader">Lector</string>
    <string name="open_in_webview">Vista Web</string>
    <string name="open_in_default_browser">Navegador por defecto</string>
    <string name="open_in_custom_tab">Pestaña personalizada</string>
    <string name="open_item_by_default_with">Por defecto abrir elementos con</string>
    <string name="open_links_with">Abrir enlaces con</string>
    <string name="reader_settings">Lector</string>
    <string name="open_link_in_web_view">Abrir enlace en vista Web</string>
    <string name="open_in_web_view">Abrir en vista Web</string>
    <string name="max_feed_items">Número máximo de entradas por canal</string>
    <string name="could_not_load_url">No se pudo cargar la URL</string>
    <string name="theme_system">Tema del sistema</string>
    <string name="theme_automatic">Automático</string>
    <string name="theme_day">Día</string>
    <string name="theme_night">Noche</string>
    <string name="theme">Tema</string>
    <string name="dark_theme_preference">Tema oscuro preferido</string>
    <string name="dark_theme_preference_black">Negro</string>
    <string name="dark_theme_preference_dark">Oscuro</string>
    <string name="sort_newest_first">El más nuevo primero</string>
    <string name="sort_oldest_first">El más antiguo primero</string>
    <string name="sort">Ordenar por</string>
    <string name="send_bug_report">Enviar informe de error</string>
    <string name="no_email_client">No se puede abrir un cliente de correo</string>
    <string name="touch_to_play_video">Tocar para reproducir vídeo</string>
    <string name="javascript">Javascript</string>
    <string name="open_feed">Abrir canal</string>
    <string name="mark_items_above_as_read">Marcar anteriores como leídos</string>
    <string name="mark_items_below_as_read">Marcar siguientes como leídos</string>
    <string name="discovered_feeds_list">Lista de canales descubiertos</string>
    <string name="toggle_tag_expansion">Alternar expansión de etiquetas</string>
    <string name="battery_optimization">Optimización de batería</string>
    <string name="battery_optimization_disabled">Optimización de batería deshabilitada</string>
    <string name="battery_optimization_enabled">Optimización de batería habilitada</string>
    <string name="preload_custom_tab">Precargar pestaña personalizada</string>
    <string name="failed_to_parse">Fallo al analizar %1$s</string>
    <string name="fetching_full_article">Buscando artículo completo…</string>
    <string name="failed_to_fetch_full_article">Falló la búsqueda de artículo completo</string>
    <string name="fetch_full_articles_by_default">Buscar artículos completos por defecto</string>
    <string name="fetch_full_article">Buscar el artículo completo</string>
    <string name="failed_to_load_text_to_speech">Fallo al cargar texto para voz</string>
    <string name="resume_reading">Continuar lectura</string>
    <string name="pause_reading">Pausar lectura</string>
    <string name="read_article">Leer en voz alta</string>
    <string name="use_app_default">Usar aplicación por defecto</string>
    <string name="synchronize_feeds">Sincronizar orígenes</string>
    <string name="showing_all_articles">Mostrar todos los artículos</string>
    <string name="showing_only_unread_articles">Mostrar solo artículos no leídos</string>
    <string name="already_read">Ya leídos</string>
    <string name="unread">No leídos</string>
    <string name="go_to_feed">Ir a %1$s</string>
    <string name="open_menu">Abrir menú</string>
    <string name="go_back">Ir hacía atrás</string>
    <string name="contracted_tag">Etiqueta cerrada</string>
    <string name="expanded_tag">Abrir etiqueta</string>
    <string name="stop_reading">Detener lectura</string>
    <string name="open_enclosed_media_file">Abrir %1$s</string>
    <string name="other_unread_articles">%1$s artículos no leídos</string>
    <string name="many_unread_articles">%1$s artículos no leídos</string>
    <string name="few_unread_articles">%1$s artículos no leídos</string>
    <string name="two_unread_articles">%1$s artículos no leídos</string>
    <string name="one_unread_article">%1$s artículo no leído</string>
    <string name="zero_unread_articles">%1$s artículos no leídos</string>
    <string name="feed_item_style_card">Tarjeta</string>
    <string name="feed_item_style_super_compact">Supercompacto</string>
    <string name="feed_item_style_compact">Compacto</string>
    <string name="feed_item_style">Estilo de artículo</string>
    <string name="generate_extra_unique_ids">Generar identificadores únicos extra</string>
    <string name="only_enable_for_bad_id_feeds">Habilitar solo para orígenes con identificadores incorrectos</string>
    <string name="sync_status">Estado de sincronización</string>
    <string name="syncing">Sincronizando</string>
    <string name="invalid_url">URL no válida</string>
    <string name="failed_to_import_OPML">Fallo al importar OPML</string>
    <string name="failed_to_export_OPML">Fallo al exportar OPML</string>
    <string name="failed_to_open_article">No se pudo abrir el artículo</string>
    <string name="device_sync">Sincronizar dispositivo</string>
    <string name="add_new_device">Añadir nuevo dispositivo</string>
    <string name="device_sync_financed_by_community">Este servicio está mantenido por la comunidad. Por favor, considera hacer un donativo si lo encuentras útil.</string>
    <string name="this_device">%1$s (este dispositivo)</string>
    <string name="disconnect_device_from_sync">Desconectar dispositivo de la cadena de sincronización</string>
    <string name="press_scan_sync">En tu dispositivo, navegar hasta la sincronización de dispositivo, y pulsar el código de escaneo de sincronización.</string>
    <string name="qr_code">Código QR</string>
    <string name="leave_sync_chain">Abandonar la cadena de sincronización</string>
    <string name="device_sync_description_2">Simplemente escanea el código de tu cadena de sincronización que creaste en otro dispositivo o inicia una nueva cadena de sincronización.</string>
    <string name="devices_on_sync_chain">Dispositivos en la cadena de sincronización</string>
    <string name="remove_device">Eliminar dispositivo</string>
    <string name="remove_device_question">¿Estás seguro de que quieres eliminar el dispositivo %1$s\?</string>
    <string name="or_open_device_sync_link">Alternativamente, abrir el enlace en tu dispositivo.</string>
    <string name="treat_like_password">Tratar esto como si fuera una contraseña. Cualquiera puede leer tus datos si tienen en enlace.</string>
    <string name="feeder_device_sync_code">Código de sincronización de dispositivo Feeder</string>
    <string name="device_sync_description_1">La sincronización de dispositivos te permite sincronizar suscripciones de fuentes y leer artículos entre tus diversos dispositivos.</string>
    <string name="scan_or_enter_code">Escanea o entra el código de sincronización</string>
    <string name="start_new_sync_chain">Crear nueva cadena de sincronización</string>
    <string name="sync_code">Código de sincronización</string>
    <string name="secret_key">Clave secreta</string>
    <string name="join_sync_chain">Unir a cadena de sincronización</string>
    <string name="only_from_end">Solo desde el final</string>
    <string name="from_anywhere">Desde cualquier sitio</string>
    <string name="disabled">Deshabilitado</string>
    <string name="swipe_to_mark_as_read">Deslizar para marcar como leído</string>
    <string name="are_you_sure_leave_sync_chain">¿Estás seguro que quieres abandonar la cadena de sincronización\?</string>
    <string name="no_barcode_scanner_installed">No se encontró un escáner de código de barras</string>
    <string name="pin_article">Fijar artículo</string>
    <string name="unpin_article">Desfijar artículo</string>
    <string name="block_list">Lista de bloqueos</string>
    <string name="add_item">Añadir elemento</string>
    <string name="remove">Retirar</string>
    <string name="showing_only_bookmarked_articles">Mostrando solo los artículos marcados</string>
    <string name="bookmarks_filter">Solo marcadores</string>
    <string name="remove_bookmark">Eliminar marcador</string>
    <string name="bookmark_article">Añadir artículo a marcadores</string>
    <string name="permission_read_desc">Permite a la aplicación leer fuentes y artículos</string>
    <string name="permission_read_label">Acceso de solo lectura</string>
    <string name="use_detect_language">Detectar idioma</string>
    <string name="only_available_on_android_n">Disponible solo en Android %1$s y superior</string>
    <string name="description_for_read_aloud">Detecta automáticamente el idioma del artículo</string>
    <string name="explanation_permission_notifications">Se debe otorgar permiso antes de habilitar las notificaciones.</string>
    <string name="text_to_speech">Texto a voz</string>
    <string name="skip_to_next">Saltar al siguiente</string>
    <string name="set_language">Establecer idioma</string>
    <string name="dynamic_theme_use">Colores dinámicos</string>
    <string name="pinned">Anclado</string>
    <string name="bookmarked">Marcado</string>
    <string name="new_indicator">Nuevo</string>
    <string name="article_image">Imagen del artículo</string>
    <string name="feed_icon">Icono de canal</string>
</resources>